Subject: Ticket Assigned - Order # 9617773159
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:04:08 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9617773159 Dear Babay shop team

Please note that I need to return the recliner chair in the subject order. I have called the driver immediately after delivering it, then called babyshop on the same day, they all confirmed that they will return it.

Today I called the call center again, they said the item is not returnable!

The item was not used for a single  minute.

Thr return reason is a safety issue with the produc design. The mechanical parts of the chair and the legs support piece are not covered. They are moving in and out like a scissors, anything comes in between will be immediately cut.

I have a 2 years old baby at home, and off course she will put her hand and fingers in these mechanics from day 1 of using the chair.

I have placed the chair into a room and closed ot permanently with keys waiting for you to pick up the item.

So I am kindly requesting a human sense for this return. It is a major safety issue with the product. I am sure babyshop does not want any babies to be hurt with its products.

Again, this is a service product design safety issue which should be handled seriously.

Thank you
Mahmoud
0561135822

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1803039